Activity log for bug #1838794

Date Who What changed Old value New value Message
2019-08-02 16:53:34 Dan Watkins bug added bug
2019-08-02 20:14:22 Launchpad Janitor merge proposal linked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/370927
2019-08-07 14:32:18 Server Team CI bot cloud-init: status In Progress Fix Committed
2019-08-09 17:59:30 Launchpad Janitor merge proposal linked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/371135
2019-10-04 06:47:55 do3meli tags docs
2019-12-19 23:01:11 Chad Smith cloud-init: status Fix Committed Fix Released